@font-face {
	font-family: 'CelticTuning-Icons';
	src:url('fonts/CelticTuning-Icons.eot?2oxptj');
	src:url('fonts/CelticTuning-Icons.eot?#iefix2oxptj') format('embedded-opentype'),
		url('fonts/CelticTuning-Icons.woff?2oxptj') format('woff'),
		url('fonts/CelticTuning-Icons.ttf?2oxptj') format('truetype'),
		url('fonts/CelticTuning-Icons.svg?2oxptj#CelticTuning-Icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ctico-"], [class*=" ctico-"] {
	font-family: 'CelticTuning-Icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ctico-download:before {
	content: "\f019";
}
.ctico-calendar:before {
	content: "\f073";
}
.ctico-globe:before {
	content: "\f0ac";
}
.ctico-cart:before {
	content: "\e600";
}
.ctico-phone:before {
	content: "\e601";
}
.ctico-envelope:before {
	content: "\e602";
}
.ctico-key:before {
	content: "\e603";
}
.ctico-bars:before {
	content: "\e604";
}
.ctico-bars2:before {
	content: "\e605";
}
.ctico-trophy:before {
	content: "\e606";
}
.ctico-meter:before {
	content: "\e607";
}
.ctico-meter2:before {
	content: "\e608";
}
.ctico-dashboard:before {
	content: "\e609";
}
.ctico-googleplus:before {
	content: "\e60a";
}
.ctico-facebook:before {
	content: "\e60b";
}
.ctico-twitter:before {
	content: "\e60c";
}
.ctico-youtube:before {
	content: "\e60d";
}
